%define module_name Imager-File-HEIF
# BEGIN SourceDeps(oneline):
BuildRequires: libheif-devel perl(ExtUtils/MakeMaker.pm) perl(Imager.pm) perl(Test/More.pm) perl(XSLoader.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.005
Release: alt1
Summary: HEIF image file support for Imager
Group: Development/Perl
License: perl
URL: http://imager.perl.org/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TO/TONYC/%{module_name}-%{version}.tar.gz

%description
Implements .heif file support for Imager.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_archlib/I*
%perl_vendor_autolib/*

%changelog
* Tue Dec 05 2023 Igor Vlasenko <viy@altlinux.org> 0.005-alt1
- updated by package builder

* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.004-alt2
- rebuild with perl 5.38

* Fri Nov 10 2023 Igor Vlasenko <viy@altlinux.org> 0.004-alt1
- updated by package builder

* Fri Nov 26 2021 Igor Vlasenko <viy@altlinux.org> 0.003-alt1
- initial import by package builder

